{
    "add-member": "添加成员",
    "address": "地址",
    "book-name": "书名",
    "book-tokens": "书券",
    "city": "城市",
    "completed": "已完成",
    "confirm-password": "确认密码",
    "country": "國家",
    "created-at": "创建时间",
    "date-of-birth": "出生日期",
    "draft": "草稿",
    "edit-email": "编辑电子邮件",
    "edit-password": "编辑密码",
    "edit-phone-number": "编辑电话号码",
    "email": "电子邮件",
    "end-date": "结束日期",
    "export-csv": "导出 CSV",
    "full-name": "全名",
    "full-name/preferred-name": "全名/首选名称",
    "generated": "已生成",
    "group-name": "组名",
    "last-active": "最后活跃",
    "member": "成员",
    "member-profile": "成员资料",
    "ongoing": "进行中",
    "password": "密码",
    "phone-number": "电话号码",
    "preferred-language": "首选语言",
    "preferred-name": "首选名称",
    "select-a-status": "选择状态",
    "source-of-knowing-us": "知道我们的来源",
    "start-date": "开始日期",
    "state": "州",
    "status": "状态"
}
